<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com		
*/

// dependencies


$_TSM["PUB:TIME"] = date("G:i");
$_TSM["PUB:DATE"] = strftime("%A, %b %e");


if ($_GET["_LANG"] == "fr") {

	$translate = array(

		"Jan"    => "Jan",
		"Feb"   => "Fév",
		"Mar"  => "Mar",
		"Apr"   => "Avr",
		"May"  => "Mai",
		"Jun"   => "Juin",
		"Jul"    => "Juil",
		"Aug"  => "Août",
		"Sep"   => "Sept",
		"Oct"   => "Oct",
		"Nov"  => "Nov",
		"Dec"  => "Dec",

		"Monday"          => "Lundi",
		"Tuesday"         => "Mardi",
		"Wednesday"             => "Mercredi",
		"Thursday"                 => "Jeudi",
		"Friday"                      => "Vendredi",
		"Saturday"                  => "Samedi",
		"Sunday"                    => "Dimanche",
	);

	foreach ($translate as $key => $val) {
		$_TSM["PUB:DATE"] = str_replace(
			$key , 
			$val , 
			$_TSM["PUB:DATE"]
		);
	}
	
}


?>